/* Stiilifail genereeritud baasiparingu tulemusel. */
/* Ara muuda kasitsi kuna muudatused lahevad skripti kaivitamisel kaduma. */

.bigred {
font: bold 16px "Trebuchet MS", Arial, sans-serif;
color: #990000;
}


/* Tomi muudatused */
body {
    background-color: #eeeeee;
}
body #taust {
    width: 764px;
    margin: auto;
}

#taust #main {
    width: 764px;
    float: left;
    height: auto; 
    background-color: #FFFFFF;
}
#taust #main .col01 {
    margin-left: 0px;
}
#taust #main .col01 ul li {
    width: 140px;
}
/*
#taust #main .col01 ul li[style~="padding-left: 25px"] {
    width: 115px;
}
*/
#taust #main .col01 ul li a {
    display: block;
    margin-left: 4px;
}
#taust #main .col02, #taust #main .col02b {
    margin-top: 23px;
}
#taust #main .col03 {
    width: 163px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 22px;
}
.col02 p, .col02b p {
    text-align: justify;
}
.col02 .diagramm p {
    margin-top: 6px;
    text-align: left;
    font-size: 11px;
    font-style: italic;
}
.col02 ul, .col02b ul, .col02 ol, .col02b ol {
    padding-left: 30px;
}
.col02 li, .col02b li {
    margin-bottom: 6px;
}
ul.text li, ol.text li {
    text-align: justify;
}
ul.pos {
    list-style-image: url("/static/files/021/r.gif");
}
ul.neg {
    list-style-image: url("/static/files/006/p.gif");
}
ul.neut {
    list-style-image: url("/static/files/082/h.gif");
}
img.riistad {
    border: 1px solid gray;
}
img.yles {
    margin-left: 5px;
}
#main .col03 .banner {
    float: left;
    margin-left: 3px;
    margin-bottom: 3px;
}
h2 {
    display: block;
    font-family: Arial,sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: #996600;
}
h3 {
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #996600;
}
#main .col02 h2, #main .col02 h3, #main .col02b h2, #main .col02b h3 {
    margin-top: 6px;
}
h4 {
    font-family: Arial,sans-serif;
    font-size: 12px;
    color: #996600;
    font-style: italic;
    text-align: left;
}
a {
    text-decoration: none;
}
a:link {
    color: #366090;
}
a:visited {
    color: #6993C3;
}
#ftn p {
    font-size: 11px;
    margin-bottom: 6pt;
    text-align: left;
}
#taust #main #header, #taust #main #menu, #taust #main #menubar, #taust #main #leftside, #taust #main #footer_menu {
    margin-left: 0px;
}

/* GALERII ---> */
.gallery table {
    margin-left: -2px;
}
.gallery td {
    padding: 1px;
    vertical-align: top;
    text-align: left;
    background-color:#CCCCCC;
    font-size: 11px;
}
.gallery td:hover {
    background-color:#EEEEEE;
    border: none; /* 1px solid #333333; */
}
.gallery td a {
    text-decoration: none;
    margin: 0px 0px 4px 0px;
/*    margin-bottom: 4px; */
}
.gallery td a img {
    margin: 0px;
    border: none; /*1px solid #999999; */
}
.gallery td a.lightbox-enabled img {
    border: none; /*1px dotted #999999; */
}
.gallery td p {
    text-align: left;
    padding: 2px;
}
/*  <--- GALERII  lõpp */

.poeartikkel {
    clear: left;
    margin-top: 12px;
    margin-bottom: 12px;
}
.kirjeldus {
    margin-left: 125px;
}
.kirjeldus p {
    margin-bottom: 6px;
}
.pisipilt {
    margin-right: 10px;
    margin-bottom: 25px;
    border: 1px solid #999999;
    float: left;
}
.pisipiltp {
    margin: 5px 0px 3px 10px;
    border: 1px solid #999999;
    float: right;
}
.pisipiltv {
    margin: 5px 10px 3px 0px;
    border: 1px solid #999999;
    float: left;
}
.peidetud {
    display: none;
    margin-top: 6px;
    margin-bottom: 6px;
}
#main #leftside .row {
    color: #666666;
}
#main #leftside .row h1 {
    font-size: 14px;
    text-align: left;
}
#main #leftside .row .info_left_col {
    font-size: 10px;
    position: relative;
    top: -6px;
}
#main #leftside .row .info_left_col a {
    font-size: 10px;
}
#main #leftside .row a {
    color: #366090;
    text-align: left;
}
#main #leftside .row a:link {
    color: #366090;
}
#main #leftside .row a:visited {
    color: #6993C3;
}
#main .kesk {
    text-align: center;
}
.kursiiv {
    font-style: italic;
}
.raam {
    padding: 10px 20px 20px;
    background-color: #eeeeee;
    font-size: 11px;
}
.raam h3 {
    font-size: 11px;
}
.autor, .teos {
    font-weight: bold;
}
#seadused p {
    margin-left: 11px;
}
.bullet {
    margin: 0px 5px 1px 0px;
    float: left;
    position: relative;
    top: 10px;
}
#main .col02 .yet {
    margin-bottom: 6px;
}
#videoaken .video {
    display: none;
}
#videoaken #rasedus1 {
    display: block;
}
.videotabel td {
    vertical-align: top;
}
.uparrow {
    float: right;
}
.glass {
    position: relative;
    top: 318px; 
    left: 0px; 
    height: 77px;
    width: 425px; 
    z-index: 50;
/*    border: 1px solid red; */
}

.Tsitaat {
    display: block;
    font-size: 11px;
    text-align: justify;
    margin-left: 30px;
    margin-right: 30px;
}

#main .Tsiteeritav {
    display: block;
    margin-right: 30px;
    font-size: 11px;
    font-style: italic;
}
#main .col02 .Tsiteeritav {
    text-align: right;
}

span.pos {
    display: list-item;
    list-style-image: url("/static/files/021/r.gif");
    margin-left: 30px;
    margin-bottom: 6px;
}


span.neg {
    display: list-item;
    list-style-image: url("/static/files/006/p.gif");
    margin-left: 30px;
    margin-bottom: 6px;
}

span.neut {
    display: list-item;
    list-style-image: url('/static/files/082/h.gif');
    margin-left: 30px;
    margin-bottom: 6px;
}


span.punane {
    color: #990000;
}

